@charset "utf-8";
/* CSS Document */


/*******************************************************************************
*  ahs.css (used AFTER reset.css and BEFORE print.css)
*  July 2008
*  Rendered by Bruce Peterkin (Sujvala)
*  www.brucepeterkin.co.uk
*******************************************************************************/

/*******************************************************************************
*  Body
*******************************************************************************/
body {
	padding:				0;
	margin:					0;
	border:					0;
	background-color: 		#303338;
	font-family:			Verdana, Arial, Helvetica, sans-serif;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/*******************************************************************************
*  Page containers
*******************************************************************************/
#container-outer {
	margin: 				0 auto;
	width: 					950px;
	background-color: 		#fff;
	background-image: 		url(/media/img/bg-container-outer.jpg);
	background-repeat: 		repeat-x;
}

#container-inner {
	margin: 				0 5px 0 5px;
	width: 					940px;
}
#container-inner:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*******************************************************************************
*  Header
*******************************************************************************/

h1.logo {
	width: 186px;
	height: 66px;
	padding: 0;
	margin: 0 0 0 10px;
	position: relative;
	left: -3px;
	background: transparent;
	background-color: none;
	text-indent: -9999px;
	float: left;
}

h1.logo a {
 	display: block;
	background: url(/media/img/logo.png) no-repeat;
	width: 186px;
	height: 66px;
}


#header {
	background-image: 		url(/media/img/bg-header-plain.jpg);
}
#homepage #header {
	background-image: 		url(/media/img/bg-header-text.jpg);
}
#header {
	width: 					940px;
	height:					255px;
	background-repeat:		no-repeat;
}


/*#header h1 {
	width: 					180px;
	height: 				65px;
	margin-left: 			10px;
	background-color: 		#CCFF00;
	float: left;
}*/
#header h2 {
	text-indent: -9999px;
}



/*******************************************************************************
*  Forms
*******************************************************************************/
/* Sign-up for teachings by email */
#email-sign-up, #mc_embed_signup {
	width: 180px;
	height: 99px;
	background-image: 		url(/media/img/bg-signup.gif);
	padding-top: 30px;
}
#homepage #email-sign-up, #homepage #mc_embed_signup {
	margin-top: 2px;
	margin-right: 8px;
	float: right;
}
*html #homepage #email-sign-up, *html #homepage #mc_embed_signup  {
    margin-top: 2px;
    margin-right: 4px;
    float: right;
}
#email-sign-up p, #mc_embed_signup p {
	color: #fff;
	font-size: 10px;
	margin: 0 9px;
}
#email-sign-up a, #mc_embed_signup a {
	color: #AAD200;
}
form#sign-up, #mc_embed_signup form {
	margin: 12px 9px 0 9px;
}
form#sign-up label, #mc_embed_signup label {
	display: none;
}
form#sign-up input#email, #mc_embed_signup input#mce-EMAIL {
	width: 160px;
	height: 20px;
	color: #333333;
	background-color: #CCCCCC;
	margin-bottom: 9px;
}

.response a {
  color: #AAD200 !important;
}

/* Sanghaspace Login */
#sanghaspace-form {
	width: 200px;
	height: 145px;
	background-color: #24282B;
	padding-top: 10px;
	color: #fff;
    margin-bottom: 16px;
}
#sanghaspace-form form#sanghaspace label{
	display: block;
	color: #fff;
}
#sanghaspace-form p {
	color: #fff;
	font-size: 10px;
	margin: 0 9px;
}
#sanghaspace-form a {
	color: #D6CE01;
}
form#sanghaspace {
	margin: 12px 9px 0 9px;
}
form#sanghaspace label {
	display: none;
}
form#sanghaspace input {
	background-color: #CCCCCC;
	margin-bottom: 9px;
}





/* Admin Login */
#admin-form {
	width: 200px;
	height: 145px;
	/*background-image: 		url(/media/img/bg-signup.gif);*/
	background-color: #24282B;
	padding-top: 10px;
	color: #fff;
	margin-bottom: 10px;

}
#admin-form form#admin label{
	display: block;
}
#admin-form p {
	color: #fff;
	font-size: 10px;
	margin: 0 9px;
}
#admin-form a {
	color: #D6CE01;
}
form#admin {
	margin: 12px 9px 0 9px;
}
form#admin label {
	display: none;
}
form#admin input {
	background-color: #CCCCCC;
	margin-bottom: 9px;
}


/* Picture Manager form */
#picture-manager-form {
    width: 600px;
    height: 145px;
    /*background-image:         url(/media/img/bg-signup.gif);*/
    background-color: #24282B;
    padding-top: 10px;
    color: #fff;
    margin-bottom: 10px;

}
#picture-manager-form form#picture-manager label{
    display: block;
}
#picture-manager-form p {
    color: #fff;
    font-size: 10px;
    margin: 0 9px;
}
#picture-manager-form p a {
    color: #FF6600;
}
form#picture-manager {
    margin: 12px 9px 0 9px;
}
form#picture-manager label {
    display: none;
}
form#picture-manager input {
    background-color: #CCCCCC;
    margin-bottom: 9px;
}









/* Search online teachings */
#searchbox {
	margin-right: -10px;
	margin-bottom: 10px;
	width: 190px;
	height: 117px;
	background-image: 		url(/media/img/bg-search.gif);
	/*padding-left: 10px;*/
}
#searchbox p {
	color: #fff;
	font-size: 10px;
	margin: 0 9px 0 19px;
	padding-top: 3px;
}
form#search {
	margin: 12px 9px 0 19px;
}
form#search label {
	display: none;
}
form#search input#searchtext {
	width: 160px;
	height: 20px;
	color: #333333;
	background-color: #CCCCCC;
	margin-bottom: 9px;
}


/*******************************************************************************
*  Sanghaspace
*******************************************************************************/
#sangha-searchbox {
    background-color: #D5CD00;
    padding: 6px 4px;
    margin-bottom: 20px;
}
form#sangha-search label {
    display: inline;
    height: 22px;
    padding: 2px;
}
form#sangha-search input#searchtext {
    display: inline;
    width: 160px;
    height: 20px;
    color: #333333;
    background-color: #FFF;
    border: 1px solid #666;
    padding: 2px 1px 0px 1px;
}
form#sangha-search select#classid {
    display: inline;
    height: 24px;
    color: #333333;
    background-color: #FFF;
    border: 1px solid #666;
    padding: 2px;
}
form#sangha-search input#sangha-submit {
    display: inline;
    height: 24px;
    padding: 3px 10px;
    font-weight: bold;
    background-color: #fff;
    color: #333;
    border: 1px solid #666;

}
/*******************************************************************************
*  Left Column & Left Nav
*******************************************************************************/
#leftcol {
	width:					180px;
	float: 					left;
	margin:					-175px 8px 0 11px;

}
*html #leftcol {
    margin:                    -175px 13px 0 6px;
}
#leftnav {
	width:					164px;
	margin-top: 			8px;
	padding: 				6px 5px 6px 11px;
	float: 					left;
	background-color:		#24282B;
}
#leftnav ul {
	list-style:				none;
}
#leftnav li,
#leftnav li ul li,
#leftnav li ul li ul li
 {
	/*min-height: 14px;*/
	/*background-color: #00A800;*/
	margin-bottom: 4px;
	padding-right: 2px;
}
#leftnav a {
	color:					#fff;
	font-size:				11px;
}
#leftnav li ul,
#leftnav li ul li ul
{
	margin-top:  4px;
	margin-left: 6px;
}
#leftnav li a {
	padding-left: 12px;
}
#leftnav li a:hover,
#leftnav li a.selected
{
	/*font-weight: bold;*/
}

#leftnav li#home a,
#leftnav li#links a
{
	background: url(/media/img/lnav-home-01.gif) no-repeat;
}
#leftnav li#home li a,
#leftnav li#links li a
{
	background: url(/media/img/lnav-home-02.gif) no-repeat;
}
#leftnav li#home li li a,
#leftnav li#links li li a
{
	background: url(/media/img/lnav-home-03.gif) no-repeat;
}
#leftnav li#home a:hover,
#leftnav li#home a.selected,
#leftnav li#links a:hover,
#leftnav li#links a.selected
{
	color: #4B6AFE;
}


#leftnav li#origins-and-heritage a {
	background: url(/media/img/lnav-heritage-01.gif) no-repeat;
}
#leftnav li#origins-and-heritage li a {
	background: url(/media/img/lnav-heritage-02.gif) no-repeat;
}
#leftnav li#origins-and-heritage li li a {
	background: url(/media/img/lnav-heritage-03.gif) no-repeat;
}
#leftnav li#origins-and-heritage a:hover,
#leftnav li#origins-and-heritage a.selected
{
	color: #D20031;
}


#leftnav li#what-we-offer a:hover,
#leftnav li#what-we-offer a.selected
{
	color: #AAD200;
}
#leftnav li#what-we-offer a {
	background: url(/media/img/lnav-offer-01.gif) no-repeat;
}
#leftnav li#what-we-offer li a {
	background: url(/media/img/lnav-offer-02.gif) no-repeat;
}
#leftnav li#what-we-offer li li a {
	background: url(/media/img/lnav-offer-03.gif) no-repeat;
}


#leftnav li#meet-the-teachers a:hover,
#leftnav li#meet-the-teachers a.selected
{
	color: #D200A3;
}
#leftnav li#meet-the-teachers a {
	background: url(/media/img/lnav-teachers-01.gif) no-repeat;
}
#leftnav li#meet-the-teachers li a {
	background: url(/media/img/lnav-teachers-02.gif) no-repeat;
}
#leftnav li#meet-the-teachers li li a {
	background: url(/media/img/lnav-teachers-03.gif) no-repeat;
}


#leftnav li#meet-the-students a:hover,
#leftnav li#meet-the-students a.selected
{
	color: #00B3D4;
}
#leftnav li#meet-the-students a {
	background: url(/media/img/lnav-students-01.gif) no-repeat;
}
#leftnav li#meet-the-students li a {
	background: url(/media/img/lnav-students-02.gif) no-repeat;
}
#leftnav li#meet-the-students li li a {
	background: url(/media/img/lnav-students-03.gif) no-repeat;
}


#leftnav li#make-a-connection a:hover,
#leftnav li#make-a-connection a.selected,
#leftnav li#fundraising a:hover,
#leftnav li#fundraising a.selected,
#leftnav li#donations-and-payments a:hover,
#leftnav li#donations-and-payments a.selected
{
	color: #D19A01;
}
#leftnav li#make-a-connection a,
#leftnav li#fundraising a,
#leftnav li#donations-and-payments a {
	background: url(/media/img/lnav-connection-01.gif) no-repeat;
}
#leftnav li#make-a-connection li a,
#leftnav li#fundraising li a,
#leftnav li#make-a-connection li a {
	background: url(/media/img/lnav-connection-02.gif) no-repeat;
}
#leftnav li#make-a-connection li li a,
#leftnav li#fundraising li li a,
#leftnav li#make-a-connection li li a {
	background: url(/media/img/lnav-connection-03.gif) no-repeat;
}


#leftnav li#sanghaspace-members a:hover,
#leftnav li#sanghaspace-members a.selected
{
	color: #D5CD00;
}
#leftnav li#sanghaspace-members a {
	background: url(/media/img/lnav-members-01.gif) no-repeat;
}
#leftnav li#sanghaspace-members li a {
	background: url(/media/img/lnav-members-02.gif) no-repeat;
}
#leftnav li#sanghaspace-members li li a {
	background: url(/media/img/lnav-members-03.gif) no-repeat;
}


#leftnav li#admin a:hover,
#leftnav li#admin a.selected
{
	color: #FF6600;
}
#leftnav li#admin a {
	background: url(/media/img/lnav-admin-01.gif) no-repeat;
}
#leftnav li#admin li a {
	background: url(/media/img/lnav-admin-02.gif) no-repeat;
}
#leftnav li#admin li li a {
	background: url(/media/img/lnav-admin-03.gif) no-repeat;
}


/*******************************************************************************
*  Main Content
*******************************************************************************/

#content {
	float: 				right;
	position:			relative;
	display: 			block;
	width: 				727px;
	margin-top: 		-163px;
	margin-right: 		5px;
	min-height: 		329px;
	background-color: 	#FFF;
	color: 				#333;
	font-size: 			12px;
}
*html #content {
   height:              329px;
}
#content.wide {
    width:                 920px;
}
*html #content.wide {
   :                 920px;
}




#content h1 {
	font-size: 			26px;
	margin: 			6px 0 20px 0;
	width:				544px;
}
#content h2 {
	font-size: 			18px;
	margin-bottom: 		15px;
}
#content h3 {
    font-size:          14px;
    font-weight:        bold;
	margin-bottom: 		3px;
}



#content p {
	margin-bottom: 		10px;
}


#content a {
	text-decoration: underline;
	color: #3366FF;
}
#content a.section-link {
    position: absolute;
    right: 0;
}
#content.origins-and-heritage {
	background: #FFF url(/media/img/hdr-origins-and-heritage.jpg) 0 0 no-repeat;
}
#content.origins-and-heritage a {
	color: #D60033;
}

#content.what-we-offer {
	background: #FFF url(/media/img/hdr-what-we-offer.jpg) 0 0 no-repeat;
}
#content.what-we-offer a {
	color: #AAD200;
}

#content.meet-the-teachers {
	background: #FFF url(/media/img/hdr-meet-the-teachers.jpg) 0 0 no-repeat;
}
#content.meet-the-teachers a {
	color: #CF01A4;
}

#content.meet-the-students {
	background: #FFF url(/media/img/hdr-meet-the-students.jpg) 0 0 no-repeat;
}
#content.meet-the-students a {
	color: #00B1D3;
}

#content.make-a-connection {
	background: #FFF url(/media/img/hdr-make-a-connection.jpg) 0 0 no-repeat;
}
#content.make-a-connection a {
	color: #D39A02;
}

#content.sanghaspace-members {
	background: #FFF url(/media/img/hdr-sanghaspace-members.jpg) 0 0 no-repeat;
}
#content.sanghaspace-members a {
	color: #D6CE01;
}

#content.other {
    background: #FFF url(/media/img/hdr-other.jpg) 0 0 no-repeat;
}
#content.other a {
    color: #3366FF;
}

#content a:hover {
	text-decoration: none;
	color: #3366FF;
}


/*******************************************************************************
*  Content - Right Column
*******************************************************************************/

ul#rightnav {
    width:                      190px;
    margin-top:                 8px;
    float:                      left;
    margin:                     8px 0 0 0;
    list-style:                 none;
}
ul#rightnav li
 {
    margin-bottom:              6px;
    padding-right:              2px;
}
ul#rightnav li a {
    color: #000;
    font-size:                  12px;
    padding-left:               12px;
    text-decoration:            none;
    background:                 url(/media/img/lnav-offer-01.gif) 0 0 no-repeat;
}
ul#rightnav li a:hover
{
    /*font-weight: bold;*/
    color: #000;
}
ul#rightnav li a.selected
{
   /* font-weight: bold;*/
/*    color: #AAD200;*/
    color: #000;
    background: url(/media/img/lnav-offer-01-f2.gif) 0 0 no-repeat;
}

div.cta-01 {
    width:    180px;
    height: 117px;
    float: right;
    background-color:    #CCCCCC;
    margin-bottom:         10px;
}
div.cta-01 p {
    text-align:         center;
    margin-top: 100px;
}
div.cta-01 p a {
    font-size: 9px;
    font-weight: bold;
}
div#dhb-01 {
    background-image:    url(/media/img/cta-dhb-01.jpg);
}
div#dhb-02 {
    background-image:    url(/media/img/cta-dhb-02.jpg);
}
div#dhb-03 {
    background-image:    url(/media/img/cta-dhb-03.jpg);
}




/*******************************************************************************
*  Homepage Content
*******************************************************************************/

#content-homepage {
    position:           relative;
    display:            block;
    width:              915px;
    min-height:         309px;
    margin-top:         -51px;
    margin-left:        25px;
}
#five-columns .column {
	background: 		url(/media/img/bg-col-homepage.gif);
}
#five-columns .column {
	width:				178px;
	height:				320px;
	float: 				left;
	margin-right: 		5px;
}
#five-columns .column h1,
#five-columns .column a strong {
	display: 			none;
}
#five-columns .column p {
	position: 			relative;
	margin:				130px 16px 0 16px;
	margin-left: 		16px;
	font-size: 			12px;
}
#five-columns .column a.arrow-btn {
	position: 			absolute;
	bottom: 			23px;
	width: 				138px;
	height:				38px;
	margin: 			0 20px;
}
#five-columns .column a.header-btn {
	position: 			absolute;
	width: 				178px;
	height:				109px;
	top: 0;
	left: 0;
}

#five-columns #origins-and-heritage a.arrow-btn {
	background: url(/media/img/btn-read-more-01.gif) 0 0 no-repeat;
}
#five-columns #origins-and-heritage a.header-btn {
	left: 0;
	background: url(/media/img/btn-homepage-01.jpg) 0 0 no-repeat;
}

#five-columns #what-we-offer a.arrow-btn {
	background: url(/media/img/btn-read-more-02.gif) 0 0 no-repeat;
}
#five-columns #what-we-offer a.header-btn {
	left: 183px;
	background: url(/media/img/btn-homepage-02.jpg) 0 0 no-repeat;
}

#five-columns #meet-the-teachers a.arrow-btn {
	background: url(/media/img/btn-read-more-03.gif) 0 0 no-repeat;
}
#five-columns #meet-the-teachers a.header-btn {
	left: 366px;
	background: url(/media/img/btn-homepage-03.jpg) 0 0 no-repeat;
}

#five-columns #meet-the-students a.arrow-btn {
	background: url(/media/img/btn-read-more-04.gif) 0 0 no-repeat;
}
#five-columns #meet-the-students a.header-btn {
	left: 549px;
	background: url(/media/img/btn-homepage-04.jpg) 0 0 no-repeat;
}

#five-columns #make-a-connection a.arrow-btn {
	background: url(/media/img/btn-read-more-05.gif) 0 0 no-repeat;
}
#five-columns #make-a-connection a.header-btn {
	left: 732px;
	background: url(/media/img/btn-homepage-05.jpg) 0 0 no-repeat;
}

#five-columns #origins-and-heritage a:hover,
#five-columns #what-we-offer a:hover,
#five-columns #meet-the-teachers a:hover,
#five-columns #meet-the-students a:hover,
#five-columns #make-a-connection a:hover
 {
	background-position:			bottom right;
}






/*******************************************************************************
*  Content Layouts
*******************************************************************************/
#one-col {
	width: 				707px;
	margin:				10px;
	/*border: 			1px solid #009900;*/
}
#one-col-wide {
    width:                 900px;
    margin:                10px;
    /*border:             1px solid #009900;*/
}
#two-cols {
	width: 				707px;
	margin:				10px;
	/*outline: 			1px solid #009900;*/
}

#two-cols #col-one {
	width: 				500px;
	float: 				left;
	/*border: 			1px solid red;*/
}
#two-cols #col-one p {
	padding: 			0;
}
#two-cols #col-one #editorial {
    width: 500px;
}


#two-cols #col-two {
	width: 190px;
	float: right;
	/*outline: 1px solid #009900;*/
}



/*******************************************************************************
*  CMS toolkit
*******************************************************************************/
#cms-toolbar {
	float: 				right;
	position:			relative;
	display: 			block;
	width: 				725px;
	height: 			34px;
	margin-top: 		-202px;
	margin-right: 		5px;
	background-color: 	#FFF;
	color: 				#333;
	font-size: 			12px;
    border: 1px solid #FF6600;
	/*background-image: 	url(/media/img/bg-cms-toolbar.gif);*/
}
#cms-toolbar img {
    position: absolute;
    top: 0;
    left: 0;
    margin: 1px;
}
#cms-toolbar p {
    position: absolute;
    right: 10px;
    top: 1px;
}

#buttons {
	margin-left: 32px;
	padding: 5px;
}

.right {
	float: right;
}

input.button, .fake-button
{
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*border: 3px double #FF6600;
	border-top-color: #FF6600;
	border-left-color: #FF6600;*/
	padding: 3px 10px;
	background-color: #516200;
	color: #ffffff !important;
	text-decoration: none !important;
	font-size: 0.9em;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	cursor: pointer;
}
input.button:hover, .fake-button:hover
{
	background-color: #FF6600;
	/*color:	#FFF;*/
	color: #516200;
}
input.button:active, .fake-button:active
{
	border: 1px solid #FF6600;
	color:  #FF6600 !important;
	background: #ffffff;
	/*border: 3px double #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;*/

}
input.button#logout
{
	margin-left: 0.5em;
	border: 3px double #FF0000;
	border-top-color: #FF0000;
	border-left-color: #FF0000;
}
input.button#logout:hover
{
	background-color: #FF0000;
}

.select
{
    /*border: 3px double #FF6600;
    border-top-color: #FF6600;
    border-left-color: #FF6600;
    padding: 0.25em;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 75%;
    font-weight: bold;
    font-family: Verdana, Helvetica, Arial, sans-serif;*/
    border: 1px #cccccc solid;
	 background: #ffffff;
	 margin-right: 5px;
}

/*******************************************************************************
*  Special Styles
*******************************************************************************/

p.back-to-results {
	margin-top: 		10px;
	padding: 			2px 0 4px 0;
}
#two-cols #col-two p.back-to-results {
	margin-left: 		10px;
	background-color:	#24282B;
	text-align: 		center;
}
#two-cols #col-two p.back-to-results a {
	font-size: 10px;
	font-weight: bold;
}

#one-col ul,
#col-one ul
{
    display: block;
    list-style: disc;
    margin-left: 20px;
}
#one-col ol,
#col-one ol
{
    display: block;
    list-style: decimal;
    margin-left: 20px;
}
#one-col li,
#col-one li
{
    margin: 4px 0;
}

.teaching {
	border-color: #21D301;
	border-width: 2px;
	margin-bottom:	10px;
}

#content .recordings h2 {
	font-size: 1.2em;
	font-weight: bold;
}

.recordings h2 em {
	font-weight: normal;
	font-size: 0.8em;
}

.recordings .teaching {
	margin-left: 20px;
	display: none;
	font-size: 1em;
}

.teaching h3 {
	font-weight: bold;
}

#content .recordings .teaching h3 {
	font-size: 1.1em;
}

#content.sanghaspace-members a {
    color: #009900;
}


.error {
	color: #FF3300;
	font-weight: bold;
}
.confirmation {
    color: #00CC00;
    font-weight: bold;
}
.required {
    color: maroon;
    font-weight: bold;
}

.emailquestion {
	margin-left: 15px;
	color: #000099;

}
.minus-one {
	font-size-adjust: 0.4;
}

#col-one a.extra-info {
    color: #800000;
}


div.summary {
	color: #FFF;
	/*background-color: #D7FF37;*/
	background-color: #ABD102;
	font-size-adjust: 0.75;
	line-height: 130%;
	padding: 6px 6px 8px 6px;
	color: #FFF;
	margin-bottom: 10px;
}

div.callout {
    background: #FFF url(/media/img/bg-callout.gif) 0 0 no-repeat;
    width: 300px;
    height: 177px;
    float: left;
}
div.callout p {
    margin: 34px 44px;
    font-size:    12px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-style: italic;
}

p img {
	margin: 10px;
}
p img.left {
	float: left;
}
p img.right {
	float:	right;
}
img.landing {
	margin-bottom: 10px;
}

/*******************************************************************************
*  DHB Enrolment Form
*******************************************************************************/
table#enrolment-form td {
    color: black;
    /*font-weight: bold;*/
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid white;
    background-color: #AAD200;
    vertical-align: top;
}
table#enrolment-form td#disclaimer {
    font-size: 90%;
    background-color: #FFFFFF !important;
    border: 2px solid #AAD200;;
}
table#enrolment-form td#disclaimer a {
    color: blue;
}
table#enrolment-form td.label {
    width: 140px;
    font-weight: bold;
}
table#enrolment-form input.text,
table#enrolment-form input.text-double,
table#enrolment-form input.text-half,
table#enrolment-form input.text-quarter,
table#enrolment-form input.text-eighth
{
    background-color: #E6FF82;
}
table#enrolment-form input.text, table#enrolment-form textarea.text
{
    width: 220px;
}
table#enrolment-form input.text-double
{
    width: 440px;
}
table#enrolment-form input.text-half
{
    width: 110px;
}
input.text-quarter {
    width: 55px;
}
table#enrolment-form input.text-eighth {
    width: 28px;
}

table#enrolment-form .select
{
    width: 220px;
}
table#enrolment-form input.radio
{
    margin-right: 10px;
}
table#enrolment-form input#btn-enrol
{
    float: right;
}
table#enrolment-form a#office
{
    color: blue;
}



div#password-div-admin {
    width: 280px; float: right; margin-top: 20px;
}
table#password-form {
    width: 280px; border: 1px solid green;
}
table#password-form td,
table#password-form th {
    color: black;
    /*font-weight: bold;*/
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid white;
    background-color: #AAD200;
    vertical-align: top;
}
 td.label {
    width: 150px;
    font-weight: bold;
}
table#password-form input.text-half
{
    width: 120px;
}



#password-div-sangha {
    width: 600px; margin-top: 20px;
}
#password-div-sangha table#password-form {
    width: 600px; border: 1px solid green;
}
#password-div-sangha table#password-form td,
#password-div-sangha table#password-form th {
    color: black;
    /*font-weight: bold;*/
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid white;
    background-color: #D5CD00;
    vertical-align: top;
}
#password-div-sangha td.label {
    width: 150px;
    font-weight: bold;
}
#password-div-sangha table#password-form input.text-half
{
    width: 120px;
}


/*******************************************************************************
*  Donation Form
*******************************************************************************/
table#donation-form {
    width: 700px;
}


table#donation-form td {
    color: black;
    /*font-weight: bold;*/
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid white;
    background-color: #D19A01;
}
table#donation-form td#disclaimer {
    font-size: 90%;
    background-color: #FFFFFF !important;
    border: 2px solid #D19A01;
}
table#donation-form td#disclaimer a {
    color: blue;
}
table#donation-form td.label {
    width: 300px;
    min-width: 300px;
}
table#donation-form input.text,
table#donation-form input.text-half,
table#donation-form input.text-quarter,
table#donation-form input.text-eighth,
table#donation-form input.text-long
{
    background-color: #E6FF82;
}
table#donation-form input.text
{
    width: 220px;
}
table#donation-form input.text-long
{
    width: 300px;
}
table#donation-form input.text-half
{
    width: 110px;
}
table#donation-form input.text-quarter {
    width: 55px;
}
table#donation-form input.text-eighth {
    width: 35px;
}


table#donation-form .select
{
    width: 140px;
}
table#donation-form input.radio
{
    margin-right: 6px;
}
table#donation-form input#btn-next
{
    float: right;
}
table#donation-form a#office
{
    color: blue;
}



/*******************************************************************************
*  Admin results table
*******************************************************************************/
.admin-searchform {
	background-color: #AAD200;
	padding: 4px 6px;
	margin: 0 2px;
}

.admin-searchform input {
	border: 1px solid black;
	padding: 5px;
	background: white;
	width: 300px;
}

.admin-searchform label {
	font-weight: bold;
}

.admin-searchform em {
	font-size: 0.8em;
}


table#admin-results {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

table#admin-results th {
    color: black;
    font-weight: bold;
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid white;
    background-color: #AAD200;
}
table#admin-results th a {
    color: black;
}
table#admin-results td {
    color: black;
    margin: 4px;
    padding: 4px 6px;
    border: 2px solid #AAD200;
    background-color: white;
}
table#admin-results tr.test td {
    color: #333333;
    border: 2px solid #990000;
    background-color: #CCCCCC;
}

table#admin-results th.offline,
table#admin-results td.offline {
    background-color: red;
}

table#admin-results th.online,
table#admin-results td.online {
    background-color: aqua;
}


#file-manager {
    float: right;
}
#file-manager ul {

}
#file-manager li {
    display: inline;
    margin-right: 20px;
    height: 120px;
    width: 100px;
    padding: 10px;

}
/*******************************************************************************
*  CMS album
*******************************************************************************/
#album {
	width: 700px;
}
#album a.delete_button {
    float: right;
}
#album a.delete_button img {
    margin: 0;
}


#content .slide {
	width: 						140px;
	height: 					160px;
	background:					url(/media/img/bg_gallery_tile.gif) 0 0 no-repeat;
	float:						left;
}
#content .slide img.thmb {
	margin:						10px 0 2px 17px;
	text-align: center;
    vertical-align: middle;
}
#content .admin-icon {
    text-align: left;
    vertical-align: middle;
}
#content .slide h2, #content .slide p {
	width:						112px;
	margin: 					0 0 2px 10px;
	text-align: 				left;
	font-family: 				Verdana, Arial, Helvetica, sans-serif;
}
#content .slide h2 {
    margin-top: 6px;
	font-size: 12px;
	font-weight: bold;
    text-align: center;
}
#content .slide h2 a {
    text-decoration: none;
}
#content .slide h2 a:hover {
    text-decoration: underline;
}
#content .slide p {
	font-size: 11px;
}

/*******************************************************************************
*  Footer
*******************************************************************************/
#footer {
	width: 					950px;
	margin-top: 			10px;
	height:					26px;
	background: 			url(/media/img/bg-footer-strip.gif) 0 0 no-repeat;
	background-color: 		#333333;
	padding-top: 			10px;
	font-size: 				11px;
	color:	#fff;

}

#footer #copyright {
	display: inline;
	width: 260px;

}
#footer ul {
	display: inline;
	float: right;
	clear: left;
}
#footer li {
	display: inline;
	padding: 0 2px;
}
#footer a {
	color: #fff;
}


/*******************************************************************************
*  Other...
*******************************************************************************/
#enrol-now a {
    display:                 block;
    width:                 190px;
    height:                52px;
    background:             url(/media/img/btn-enrol-now.jpg) 0 0 no-repeat;
}
#enrol-now a:hover {
    background-position:            bottom right;
}
#enrol-now a strong {
    display:        none;
}

.small {
    font-size: 90%;
}



.recording {
    display: block;
    float: left;
    width: 330px;
    margin: 3px 15px 20px 0;
    border: 1px solid #ffa500;
    padding-right: 3px;
    clear: left;

}
.recording td,
.recording th {
    padding: 4px 2px;
    vertical-align: top;
}
.recording th {
    font-size: 1.2em;
    font-weight: bold;
    background-color: orange;
}
.recording td a {
    text-decoration: none;
}


ul.recording-list {
    float: left;
}

ul.recording-list li {
    list-style-type: none;
}

#avatar {
    float:          right;
    border:         1px solid #aad200;
    padding:        4px;
    margin:         0 20px;
}

.big-button {
	margin: 10px 10px 10px 0;
	border: 1px solid black;
	padding: 5px 5px 5px 25px;
	display: block;
	width: 160px;
	float: left;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: silver;
	color: black !important;
	text-decoration: none !important;
	overflow: hidden;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.big-button:hover {
	background-color: white;
}

.select-audio {
	background-image: url(/media/img/audio_icon.png);
}

.select-doc {
	background-image: url(/media/img/doc_icon.png);
	padding: 5px 5px 5px 21px;
}

.import-audio {
	background-image: url(/media/img/doc_import.png);
	padding: 5px 5px 5px 20px;
}


.delete-audio-link {
	width: 25px;
	display: block;
	text-indent: -9999px;
	height: 45px;
	background: transparent url(/media/img/bin.gif) no-repeat 0 50%;
	float: right;
}

.delete-file-link {
	width: 18px;
	display: inline-block;
	text-indent: -9999px;
	height: 17px;
	background: transparent url(/media/img/small-bin.gif) no-repeat 5px 0;
}

.linked-player {
	width:360px;
	margin-bottom: 5px;
}

.linked-player input, .linked-file input {
	border: 1px solid silver !important;
	padding: 2px !important;
	margin-bottom: 3px !important;
	width: 261px !important;
}

.welcome_mail_row td {
	background-color: #eeeeee !important;
}

.welcome_mail_row td label {
	padding-left: 20px;
	display: block;
	background:  url(/media/img/email_envelope.png) no-repeat 0 0;
}

#ar-filter-form, #activity-log-form {
	font-size: 0.75em;
	display: none;
}

#ui-datepicker-div {
	font-size: 0.75em;
}

.dialog-form label {
	width: 120px;
	float: left;
	padding-top: 2px;
	margin: 0 10px 3px 0;
	clear: left;
}

.dialog-form .input, .dialog-form .select, .dialog-form .text-quarter {
	float: left;
	margin-bottom: 3px;
	clear: right;
	border: 1px solid silver;
}

.dialog-form .controls {
	float:left;
	clear:both;
	margin-top: 15px;
}

#ar-filter-form .input-holder {
	border: none !important;
}

.hidden {
	display: none;
}

.clear {
	clear:both !important;
}

.inc-filter {
	padding-left: 23px !important;
	background:  url(/media/img/plus.gif) no-repeat 5px 0.4em;
}

.ex-filter {
	padding-left: 23px !important;
	background:  url(/media/img/minus.gif) no-repeat 5px 0.4em;
}

.small-bin {
	width: 15px;
	display: inline-block;
	text-indent: -9999px;
	height: 15px;
	background: transparent url(/media/img/small-bin.gif) no-repeat 100% 50%;
}

#tabs ul {
	display:none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.directory-row {
	margin: 0 10px 0 10px;
	border-bottom: 1px dashed silver;
}

.directory-col {
	float: left;
	width: 320px;
	padding: 15px 20px 15px 0;
}

.directory-col address {
	margin-bottom: 1em;
}

.directory-col .email {
	background: url(/media/img/email.gif) no-repeat 0 50%;
	padding: 1px 0 1px 20px ;
}

.directory-col .tel {
	background: url(/media/img/phone.gif) no-repeat 0 50%;
	padding: 2px 0 2px 20px ;
}

.warning {
	border: 2px solid red;
	padding: 10px;
	margin: 0 0 10px;
}

#content .warning h1 {
	background: red;
	color: white;
	padding: 10px;
	margin: 0 0 10px 0;
	width: auto;
}

.checkbox {
	position: relative;
	top: 2px;
}


.tappety_linkback, .tappety_linkback:hover {
	text-decoration: none;
	clear: both;
	margin: 50px 0 20px;
	color: white;
	width: 238px;
	display: block;
	min-height: 30px;
	background: url(http://resources.tappetyclick.com/images/logo-reversed-65.png) no-repeat 100% 0;
	padding-top: 14px;
	font-size: 0.8em;
	font-weight: bold;
	float: right;
}

.tappety_linkback span {
	display: none;
}